Subject: bug#77500: project-find-sibling-file

From: Juri Linkov <[email-masked]>
Date: Thu, 03 Apr 2025 20:45:17 +0300

There are many project commands that represent their global counterparts
with the prefix 'project-' added to their command names like
'project-find-file' and 'find-file'.

However, there is one new command that doesn't correspond to its global sibling:
'project-find-matching-file' has no binding, so every time I have to manually
type its name, and after unsuccessfully trying 'M-x project-find-sibling-file'
I need to spend time reading project.el to find the name of the new command,
because it has a name different from the global command 'find-sibling-file'.

Therefore, I propose to rename 'project-find-matching-file' to 'project-find-sibling-file'.